@media (max-width: 767px) {
  .path-webform #main-wrapper .webform-submission-challenge-user-signup-form {
    max-width: 100%;
    margin: 2rem auto;
  }
}
@media (min-width: 768px) and (max-width: 1023px) {
  .path-webform #main-wrapper .webform-submission-challenge-user-signup-form {
    max-width: 80%;
  }
}